import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TySalesmanListComponent } from './ty-salesman-list.component';

describe('TySalesmanListComponent', () => {
  let component: TySalesmanListComponent;
  let fixture: ComponentFixture<TySalesmanListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TySalesmanListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TySalesmanListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
